using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.Finance
{
    /// <summary>
    /// 回调枚举
    /// </summary>
    public enum CallTypeEnum
    {
        /// <summary>
        ///默认回调
        /// </summary>
        [EnumField("默认回调")]
        Call = 0,
        /// <summary>
        ///小费
        /// </summary>
        [EnumField("小费")]
        NotCall = 1,
        /// <summary>
        /// 照片服务费
        /// </summary>
        [EnumField("照片服务费")]
        PhotoCall = 2
    }
}
